body {
      font-family: Arial, "MS Arial", "MS Sans Serif", Helvetica, "Helvetica CE", Verdana, Sans-Serif;
      font-size: 10pt;
      color: #000000;
      text-decoration: none;
      margin-left: 0;
      margin-top: 0;
      }
	  
#wrapper { width: 900px;
        }
		
#header { position: fixed;
          width: 100%;
          height: 100px;
          top: 0;
          right: auto;
          bottom: auto;
          left: 0;
        }

#ad { position: fixed;
      width: 500px;
      height: 80px;
      top: 100px;
      right: 0;
      bottom: auto;
      left: 10em;
    }

#leftbar { position: absolute;
          left: 0px !important;
          _margin-left: 0px;
          _margin-top: 0px;
          width: 10em;
          height: auto;
          top: 100px;
          bottom: 50px;
        }
        
#rightbar { position: absolute;
          width: 10em;
          height: auto;
          top: 100px;
          left: 890px;
          right: auto;
          bottom: 50px;
        }

#main { position: absolute;
        background: #737174; 
          left: 10em;
          top: 180px;
          width: 700px;
          height: auto;
          _height: 630px;
          right: auto;
          bottom: 50px !important;
          }

#footer {position: absolute;
          width: 100%;
          height: 50px;
          top: auto;
          right: 0;
          bottom: 0;
          left: 0;
}

@media screen and (max-width: 768px)  {
	#wrapper { width: 760px;
             }
		
    #header { position: fixed;
              width: 100%;
              height: 100px;
              top: 0;
              right: auto;
              bottom: auto;
              left: 0;
            }
    
    #ad { position: fixed;
          width: 500px;
          height: 80px;
          top: 100px;
          right: 0;
          bottom: auto;
          left: 10em;
        }
    
    #leftbar { position: absolute;
              left: 0px !important;
              _margin-left: 0px;
              _margin-top: 0px;
              width: 10em;
              height: auto;
              top: 100px;
              bottom: 50px;
            }
            
    #rightbar { position: absolute;
              width: 10em;
              height: auto;
              top: 100px;
              left: 690px;
              right: auto;
              bottom: 50px;
            }
    
    #main { position: absolute;
            background: #737174; 
              left: 10em;
              top: 180px;
              width: 500px;
              height: auto;
              _height: 630px;
              right: auto;
              bottom: 50px !important;
              }
    
    #footer {position: absolute;
              width: 100%;
              height: 50px;
              top: auto;
              right: 0;
              bottom: 0;
              left: 0;
	        }
}	

@media screen and (max-width: 320px)  {
	#wrapper { width: 300px;
        }
		
    #header { position: fixed;
              width: 100%;
              height: 100px;
              top: 0;
              right: auto;
              bottom: auto;
              left: 0;
            }
    
    #ad { position: fixed;
          width: 300px;
          height: 80px;
          top: 100px;
          right: 0;
          bottom: auto;
          left: 10em;
        }
    
    #leftbar { position: absolute;
              left: 0px !important;
              _margin-left: 0px;
              _margin-top: 0px;
              width: 10em;
              height: auto;
              top: 100px;
              bottom: 50px;
            }
            
    #rightbar { position: absolute;
              width: 10em;
              height: auto;
              top: 100px;
              left: 300px;
              right: auto;
              bottom: 50px;
            }
    
    #main { position: absolute;
            background: #737174; 
              left: 10em;
              top: 180px;
              width: 300px;
              height: auto;
              _height: 630px;
              right: auto;
              bottom: 50px !important;
              }
    
    #footer {position: absolute;
              width: 100%;
              height: 50px;
              top: auto;
              right: 0;
              bottom: 0;
              left: 0;
    }
	
}


.pata {
       font-size: 7pt;
       text-align: center;
       text-decoration: none;
       }

.red  {color: red;}

.grey {background: #737174;
       color: #FFFFFF;}

A:link {
        font-weight: bold;
        text-decoration: none;
        color: #053C6D;
    }

A:visited {
        font-weight: bold;
        text-decoration: none;
        color: #053C6D;
    }

A:active {
        font-weight: bold;
        text-decoration: none;
        color: #000000;
    }

A:hover {
        font-weight: bold;
        text-decoration: underline;
        color: #FE7018;
    }


H1 {
        color: #053C6D;
        font-family: Arial, "MS Arial", "MS Sans Serif", Helvetica, "Helvetica CE", Verdana, Sans-Serif;
    }

H2 {
        color: #053C6D;
        font-family: Arial, "MS Arial", "MS Sans Serif", Helvetica, "Helvetica CE", Verdana, Sans-Serif;
    }

H3 {
        color: #053C6D;
        font-family: Arial, "MS Arial", "MS Sans Serif", Helvetica, "Helvetica CE", Verdana, Sans-Serif;
    }

.noprint {display: none}
